RK-A2 - Bug #3780

Implement each test case in a separate class for load testing.
01/23/2025 10:20 AM - Shubham Boke

Status: Closed Start date: 01/23/2025
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.10 hour
Target version: Spent time: 0.00 hour
Description

In the locustfile.py all the test cases for GCFs are defined under a single class. To enable targeted testing of each test scenarios
create a separate class for each of them.

History

#1 - 01/23/2025 11:25 AM - Ram Kordale
- Description updated

- Priority changed from Normal to High

#2 - 01/24/2025 09:13 AM - Shubham Boke
- Status changed from New to Resolved
- Assignee set to Shubham Boke

- % Done changed from 0 to 100

#3 - 01/24/2025 09:13 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Parag Patil

#4 - 01/24/2025 09:21 AM - Ram Kordale
- Estimated time setto 0.10 h

#5 - 01/31/2025 11:35 AM - Parag Patil
- Status changed from Review to Feedback

- Assignee changed from Parag Patil to Shubham Boke

#6 - 02/06/2025 08:24 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ram Kordale

#7 - 03/27/2025 05:51 AM - Ram Kordale
- Status changed from Feedback to Closed
